package com.ruoyi.common.enums;

/**
 * 用户状态
 *
 * @author ruoyi
 */
public enum RecruitApplyStatus
{
    TO_PASS("0", "未选择"), PASS("1", "已选择"), ;

    private final String code;
    private final String info;

    RecruitApplyStatus(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
